
Grupo 6A-2024 - Feature #3892

Feature # 3890 (New): Fase I

Resolución del proyecto

08/30/2024 08:19 PM - Javier Huanca

Status: New Start date: 08/27/2024

Priority: High Due date: 08/28/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2024 04:52 PM - Javier Huanca

- Due date changed from 08/21/2024 to 08/28/2024

- Start date changed from 08/20/2024 to 08/27/2024

#2 - 09/04/2024 04:53 PM - Javier Huanca

- % Done changed from 0 to 100
